familyname=Zimo Function Decoders
manufacturer=Zimo
definitionSource=JMRI
CV=7,"Decoder Version   Versione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer ID"
CV=8,"Manufacturer ID - ResetID Costruttore: ID constructeur: Hersteller ID: "
CV=33,"FL(f) controls output 1Luci (in avanti) controlla uscita 1"
CV=33,"FL(f) controls output 2Luci (in avanti) controlla uscita 2"
CV=33,"FL(f) controls output 3Luci (in avanti) controlla uscita 3"
CV=33,"FL(f) controls output 4Luci (in avanti) controlla uscita 4"
CV=33,"FL(f) controls output 5Luci (in avanti) controlla uscita 5"
CV=33,"FL(f) controls output 6Luci (in avanti) controlla uscita 6"
CV=33,"FL(f) controls output 7Luci (in avanti) controlla uscita 7"
CV=33,"FL(f) controls output 8Luci (in avanti) controlla uscita 8"
CV=34,"FL(r) controls output 1Luci (in retro) controlla uscita 1"
CV=34,"FL(r) controls output 2Luci (in retro) controlla uscita 2"
CV=34,"FL(r) controls output 3Luci (in retro) controlla uscita 3"
CV=34,"FL(r) controls output 4Luci (in retro) controlla uscita 4"
CV=34,"FL(r) controls output 5Luci (in retro) controlla uscita 5"
CV=34,"FL(r) controls output 6Luci (in retro) controlla uscita 6"
CV=34,"FL(r) controls output 7Luci (in retro) controlla uscita 7"
CV=34,"FL(r) controls output 8Luci (in retro) controlla uscita 8"
CV=35,"F1 controls output 1F1 controlla uscita 1"
CV=35,"F1 controls output 2F1 controlla uscita 2"
CV=35,"F1 controls output 3F1 controlla uscita 3"
CV=35,"F1 controls output 4F1 controlla uscita 4"
CV=35,"F1 controls output 5F1 controlla uscita 5"
CV=35,"F1 controls output 6F1 controlla uscita 6"
CV=35,"F1 controls output 7F1 controlla uscita 7"
CV=35,"F1 controls output 8F1 controlla uscita 8"
CV=36,"F2 controls output 1F2 controlla uscita 1"
CV=36,"F2 controls output 2F2 controlla uscita 2"
CV=36,"F2 controls output 3F2 controlla uscita 3"
CV=36,"F2 controls output 4F2 controlla uscita 4"
CV=36,"F2 controls output 5F2 controlla uscita 5"
CV=36,"F2 controls output 6F2 controlla uscita 6"
CV=36,"F2 controls output 7F2 controlla uscita 7"
CV=36,"F2 controls output 8F2 controlla uscita 8"
CV=37,"F3 controls output 3F3 controlla uscita 3"
CV=37,"F3 controls output 4F3 controlla uscita 4"
CV=37,"F3 controls output 5F3 controlla uscita 5"
CV=37,"F3 controls output 6F3 controlla uscita 6"
CV=37,"F3 controls output 7F3 controlla uscita 7"
CV=37,"F3 controls output 8F3 controlla uscita 8"
CV=38,"F4 controls output 3F4 controlla uscita 3"
CV=38,"F4 controls output 4F4 controlla uscita 4"
CV=38,"F4 controls output 5F4 controlla uscita 5"
CV=38,"F4 controls output 6F4 controlla uscita 6"
CV=38,"F4 controls output 7F4 controlla uscita 7"
CV=38,"F4 controls output 8F4 controlla uscita 8"
CV=39,"F5 controls output 3F5 controlla uscita 3"
CV=39,"F5 controls output 4F5 controlla uscita 4"
CV=39,"F5 controls output 5F5 controlla uscita 5"
CV=39,"F5 controls output 6F5 controlla uscita 6"
CV=39,"F5 controls output 7F5 controlla uscita 7"
CV=39,"F5 controls output 8F5 controlla uscita 8"
CV=40,"F6 controls output 3F6 controlla uscita 3"
CV=40,"F6 controls output 4F6 controlla uscita 4"
CV=40,"F6 controls output 5F6 controlla uscita 5"
CV=40,"F6 controls output 6F6 controlla uscita 6"
CV=40,"F6 controls output 7F6 controlla uscita 7"
CV=40,"F6 controls output 8F6 controlla uscita 8"
CV=41,"F7 controls output 3F7 controlla uscita 3"
CV=41,"F7 controls output 4F7 controlla uscita 4"
CV=41,"F7 controls output 5F7 controlla uscita 5"
CV=41,"F7 controls output 6F7 controlla uscita 6"
CV=41,"F7 controls output 7F7 controlla uscita 7"
CV=41,"F7 controls output 8F7 controlla uscita 8"
CV=60,"Output ReductionRiduzione dell'uscitaControls function output voltage (0/255=high / 1 to 254)Controlla tensione uscite (0/255=alta, da 1 a 254)"
CV=61,"Dim Output 1Smorzamento Uscita 1"
CV=61,"Dim Output 2Smorzamento Uscita 2"
CV=61,"Dim Output 3Smorzamento Uscita 3"
CV=61,"Dim Output 4Smorzamento Uscita 4"
CV=61,"Dim Output 5Smorzamento Uscita 5"
CV=61,"Dim Output 6Smorzamento Uscita 6"
CV=61,"Dim Output 7Smorzamento Uscita 7"
CV=61,"Dim Output 8Smorzamento Uscita 8"
CV=62,"Blink RateFrequenza LampeggioControls Blink IntervalControlla intervallo tra Lampeggi"
CV=63,"Flash Light Output 1Lampeggio uscita 1"
CV=63,"Flash Light Output 2Lampeggio uscita 2"
CV=63,"Flash Light Output 3Lampeggio uscita 3"
CV=63,"Flash Light Output 4Lampeggio uscita 4"
CV=63,"Flash Light Output 5Lampeggio uscita 5"
CV=63,"Flash Light Output 6Lampeggio uscita 6"
CV=63,"Flash Light Inverted Output 4Lampeggio invertito uscita 4"
CV=63,"Flash Light Inverted Output 6Lampeggio invertito uscita 6"
CV=64,"Second Primary AddressSecondo Indirizzo primarioSecond short addressSecondo Indirizzo corto"
CV=67,"Second Long Address #1Secondo Indirizzo lungo #1Long address (Range 0001-9999)Indirizzo lungo (valori 0001-9999)"
CV=68,"Second Long Address #2Secondo Indirizzo lungo #2Long address (Range 0001-9999)Indirizzo lungo (valori 0001-9999)"
CV=69,"FL(f) output 1Luci (in avanti) controlla uscita 1"
CV=69,"FL(f) output 2Luci (in avanti) controlla uscita 2"
CV=69,"FL(f) output 3Luci (in avanti) controlla uscita 3"
CV=69,"FL(f) output 4Luci (in avanti) controlla uscita 4"
CV=69,"FL(f) output 5Luci (in avanti) controlla uscita 5"
CV=69,"FL(f) output 6Luci (in avanti) controlla uscita 6"
CV=69,"FL(f) output 7Luci (in avanti) controlla uscita 7"
CV=69,"FL(f) output 8Luci (in avanti) controlla uscita 8"
CV=70,"FL(r) output 1Luci (in retro) controlla uscita 1"
CV=70,"FL(r) output 2Luci (in retro) controlla uscita 2"
CV=70,"FL(r) output 3Luci (in retro) controlla uscita 3"
CV=70,"FL(r) output 4Luci (in retro) controlla uscita 4"
CV=70,"FL(r) output 5Luci (in retro) controlla uscita 5"
CV=70,"FL(r) output 6Luci (in retro) controlla uscita 6"
CV=70,"FL(r) output 7Luci (in retro) controlla uscita 7"
CV=70,"FL(r) output 8Luci (in retro) controlla uscita 8"
CV=71,"F1 output 1F1 controlla uscita 1"
CV=71,"F1 output 2F1 controlla uscita 2"
CV=71,"F1 output 3F1 controlla uscita 3"
CV=71,"F1 output 4F1 controlla uscita 4"
CV=71,"F1 output 5F1 controlla uscita 5"
CV=71,"F1 output 6F1 controlla uscita 6"
CV=71,"F1 output 7F1 controlla uscita 7"
CV=71,"F1 output 8F1 controlla uscita 8"
CV=72,"F2 output 1F2 controlla uscita 1"
CV=72,"F2 output 2F2 controlla uscita 2"
CV=72,"F2 output 3F2 controlla uscita 3"
CV=72,"F2 output 4F2 controlla uscita 4"
CV=72,"F2 output 5F2 controlla uscita 5"
CV=72,"F2 output 6F2 controlla uscita 6"
CV=72,"F2 output 7F2 controlla uscita 7"
CV=72,"F2 output 8F2 controlla uscita 8"
CV=73,"F3 output 3F3 controlla uscita 3"
CV=73,"F3 output 4F3 controlla uscita 4"
CV=73,"F3 output 5F3 controlla uscita 5"
CV=73,"F3 output 6F3 controlla uscita 6"
CV=73,"F3 output 7F3 controlla uscita 7"
CV=73,"F3 output 8F3 controlla uscita 8"
CV=74,"F4 output 3F4 controlla uscita 3"
CV=74,"F4 output 4F4 controlla uscita 4"
CV=74,"F4 output 5F4 controlla uscita 5"
CV=74,"F4 output 6F4 controlla uscita 6"
CV=74,"F4 output 7F4 controlla uscita 7"
CV=74,"F4 output 8F4 controlla uscita 8"
CV=75,"F5 output 3F5 controlla uscita 3"
CV=75,"F5 output 4F5 controlla uscita 4"
CV=75,"F5 output 5F5 controlla uscita 5"
CV=75,"F5 output 6F5 controlla uscita 6"
CV=75,"F5 output 7F5 controlla uscita 7"
CV=75,"F5 output 8F5 controlla uscita 8"
CV=76,"F6 output 3F6 controlla uscita 3"
CV=76,"F6 output 4F6 controlla uscita 4"
CV=76,"F6 output 5F6 controlla uscita 5"
CV=76,"F6 output 6F6 controlla uscita 6"
CV=76,"F6 output 7F6 controlla uscita 7"
CV=76,"F6 output 8F6 controlla uscita 8"
CV=77,"F7 output 3F7 controlla uscita 3"
CV=77,"F7 output 4F7 controlla uscita 4"
CV=77,"F7 output 5F7 controlla uscita 5"
CV=77,"F7 output 6F7 controlla uscita 6"
CV=77,"F7 output 7F7 controlla uscita 7"
CV=77,"F7 output 8F7 controlla uscita 8"
CV=78,"FL(f) setting 1Luci (in avanti) setta uscita 1"
CV=78,"FL(f) setting 2Luci (in avanti) setta uscita 2"
CV=78,"FL(f) setting 3Luci (in avanti) setta uscita 3"
CV=78,"FL(f) setting 4Luci (in avanti) setta uscita 4"
CV=78,"FL(f) setting 5Luci (in avanti) setta uscita 5"
CV=78,"FL(f) setting 6Luci (in avanti) setta uscita 6"
CV=78,"FL(f) setting 7Luci (in avanti) setta uscita 7"
CV=78,"FL(f) setting 8Luci (in avanti) setta uscita 8"
CV=79,"FL(r) setting 1Luci (in retro) setta uscita 1"
CV=79,"FL(r) setting 2Luci (in retro) setta uscita 2"
CV=79,"FL(r) setting 3Luci (in retro) setta uscita 3"
CV=79,"FL(r) setting 4Luci (in retro) setta uscita 4"
CV=79,"FL(r) setting 5Luci (in retro) setta uscita 5"
CV=79,"FL(r) setting 6Luci (in retro) setta uscita 6"
CV=79,"FL(r) setting 7Luci (in retro) setta uscita 7"
CV=79,"FL(r) setting 8Luci (in retro) setta uscita 8"
CV=80,"F1 setting 1F1 setta uscita 1"
CV=80,"F1 setting 2F1 setta uscita 2"
CV=80,"F1 setting 3F1 setta uscita 3"
CV=80,"F1 setting 4F1 setta uscita 4"
CV=80,"F1 setting 5F1 setta uscita 5"
CV=80,"F1 setting 6F1 setta uscita 6"
CV=80,"F1 setting 7F1 setta uscita 7"
CV=80,"F1 setting 8F1 setta uscita 8"
CV=81,"F2 setting 1F2 setta uscita 1"
CV=81,"F2 setting 2F2 setta uscita 2"
CV=81,"F2 setting 3F2 setta uscita 3"
CV=81,"F2 setting 4F2 setta uscita 4"
CV=81,"F2 setting 5F2 setta uscita 5"
CV=81,"F2 setting 6F2 setta uscita 6"
CV=81,"F2 setting 7F2 setta uscita 7"
CV=81,"F2 setting 8F2 setta uscita 8"
CV=82,"F3 setting 3F3 setta uscita 3"
CV=82,"F3 setting 4F3 setta uscita 4"
CV=82,"F3 setting 5F3 setta uscita 5"
CV=82,"F3 setting 6F3 setta uscita 6"
CV=82,"F3 setting 7F3 setta uscita 7"
CV=82,"F3 setting 8F3 setta uscita 8"
CV=83,"F4 setting 3F4 setta uscita 3"
CV=83,"F4 setting 4F4 setta uscita 4"
CV=83,"F4 setting 5F4 setta uscita 5"
CV=83,"F4 setting 6F4 setta uscita 6"
CV=83,"F4 setting 7F4 setta uscita 7"
CV=83,"F4 setting 8F4 setta uscita 8"
CV=84,"F5 setting 3F5 setta uscita 3"
CV=84,"F5 setting 4F5 setta uscita 4"
CV=84,"F5 setting 5F5 setta uscita 5"
CV=84,"F5 setting 6F5 setta uscita 6"
CV=84,"F5 setting 7F5 setta uscita 7"
CV=84,"F5 setting 8F5 setta uscita 8"
CV=85,"F6 setting 3F6 setta uscita 3"
CV=85,"F6 setting 4F6 setta uscita 4"
CV=85,"F6 setting 5F6 setta uscita 5"
CV=85,"F6 setting 6F6 setta uscita 6"
CV=85,"F6 setting 7F6 setta uscita 7"
CV=85,"F6 setting 8F6 setta uscita 8"
CV=86,"F7 setting 3F7 setta uscita 3"
CV=86,"F7 setting 4F7 setta uscita 4"
CV=86,"F7 setting 5F7 setta uscita 5"
CV=86,"F7 setting 6F7 setta uscita 6"
CV=86,"F7 setting 7F7 setta uscita 7"
CV=86,"F7 setting 8F7 setta uscita 8"
CV=87,"Value Dim Output 1Valore Smorzamento uscita 1Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=88,"Value Dim Output 2Valore Smorzamento uscita 2Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=89,"Value Dim Output 3Valore Smorzamento uscita 3Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=90,"Value Dim Output 4Valore Smorzamento uscita 4Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=91,"Value Dim Output 5Valore Smorzamento uscita 5Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=92,"Value Dim Output 6Valore Smorzamento uscita 6Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=93,"Value Dim Output 7Valore Smorzamento uscita 7Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=94,"Value Dim Output 8Valore Smorzamento uscita 8Controls Dim Output IndividuallyControlla Smorzamento uscita singola"
CV=105,"User Private ID #1Id Utente #1CV Utilisateur #1Benutzer-CV #1"
CV=106,"User Private ID #2Id Utente #2CV Utilisateur #2Benutzer-CV #2"
CV=112,","NMRA-MAN","NMRA-MAN","MAN","MAN"NMRACompatibilit� NMRA"
CV=112,","Short","ShortCorto","Long","LongLungo"Short/Long Second AddressSecondo Indirizzo Cort/Lungo"
CV=112,","Off","Offoff","OR","OROR","AND","ANDAND","NOT-AND","NOT-ANDNOT-AND"Boolean MatrixMatrice Booleana"
Function settings address #2Progr. indirizzo #2 Funzioni           FL(f)           Luci(avanti)Output 1Uscita 1Output 2Uscita 2Output 3Uscita 3Output 4Uscita 4Output 5Uscita 5Output 6Uscita 6Output 7Uscita 7Output 8Uscita 8   FL(r)           Luci(retro) 1  2  3  4  5  6  7  8      F1 1  2  3  4  5  6  7  8      F2 1  2  3  4  5  6  7  8      F3 3  4  5  6  7  8      F4 3  4  5  6  7  8      F5 3  4  5  6  7  8      F6 3  4  5  6  7  8      F7 3  4  5  6  7  8 Function matrix with MX-9 Matrice Funzioni con MX-9            FL(f)           Luci(avanti)Output 1Uscita 1Output 2Uscita 2Output 3Uscita 3Output 4Uscita 4Output 5Uscita 5Output 6Uscita 6Output 7Uscita 7Output 8Uscita 8   FL(r)           Luci(retro) 1  2  3  4  5  6  7  8      F1 1  2  3  4  5  6  7  8      F2 1  2  3  4  5  6  7  8      F3 3  4  5  6  7  8      F4 3  4  5  6  7  8      F5 3  4  5  6  7  8      F6 3  4  5  6  7  8      F7 3  4  5  6  7  8 Extended Function Handlinggestione Funzioni Estese